<!DOCTYPE html>
<html lang="cs">

<head>
    <!--Title-->
    <title>Webový systém pro editaci dat z obrazově-textových databází</title>

    <!--Styles-->
    <link rel="stylesheet" href="style.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="lib/jquery-ui-1.12.1/jquery-ui.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="icon" type="image/ico" href="miscs/appIcon.png" />

    <!--Meta-->
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="generator" content="PSPad editor, www.pspad.com" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="google-site-verification" content="dpfq_2p2KKPctztIWNIsrUdqqTGZBvnpweiym-QT_U0" />

    <!--Script-->
    <script type="text/javascript" src="OAuth_v2/SignInClient.js" async></script>
    <script type="text/javascript" src="Files_processing/handleFileImports.js" async></script>
    <script type="text/javascript" src="Files_processing/TextSearching.js" async></script>
    <script type="text/javascript" src="Files_processing/InteractiveContent.js" async></script>
    <script type="text/javascript" src="UI/UI.js" async></script>

    <script src="lib/jquery-ui-1.12.1/external/jquery/jquery.js"></script>
    <script src="lib/jquery-ui-1.12.1/jquery-ui.min.js"></script>

</head>

<body class="Obal">
    <div id="welcomeLayer">
        <p>Vítejte</p>
    </div>
    <div id="menu">
        <div id="headerMenu">
            <button id="goBackButton" disabled>
                <div id="goBackArrowDiv">
                    <span id="goBackArrowIcon">&#129120;</span>
                </div>
                <span>Zpět</span>
            </button>
            <button id="next100search" title="Načíst další">
                <span>Další</span>
                <div id="next100searchArrow">
                    <span id="next100searchArrowIcon">&#129122;</span>
                </div>
            </button>
            <div id="searchFilesBox">
                <button><i class="fa fa-search"></i></button>
                <input type="text" placeholder="Hledat v Google Drive" name="search" id="searchFiles">
            </div>
        </div>
        <h2 class="menuHeading">Složky<span></span></h2>
        <div id="folderMenu"></div>
        <div id="filesPlusContent">
            <h2 class="menuHeading">Soubory<span></span></h2>
            <button id="showContent" title="Zobrazit obsah">
                <span>Obsah</span>
                <div id="contentArrow">
                    <span id="contentArrowIcon">&#129122;</span>
                </div>
            </button>
        </div>
        <div id="fileMenu"></div>
    </div>
    <div id="tableOfContent"></div>
    <div id="zahlavi">
        <button id="browseFiles" aria-haspopup="true" aria-expanded="false" type="button" role="button" aria-label="Browse Files" title="Browse Files">
            <span id="browseIcon" role="presentation">
            </span>
        </button>
        <div id="Home">
            <a class="fit" href="/"><img src="/miscs/appIcon.png"></a>
            <a class="fit" href="/" id="name">Webový systém pro editaci dat z obrazově-textových databází</a>
        </div>
        <div id="userInfo">
            <lable id="userName"></lable>
            <label id="userEmail"></label>
            <img id="userImg">
            <div id="settings">
                <div class="settingsOption">
                    <span class="sharedFileSwitchText">Vlastní</span>
                    <label id="switch" >
                        <input id="sharedFileSwitch" type="checkbox">
                        <span id="slider"></span>
                    </label>
                    <span class="sharedFileSwitchText">Sdílené</span>
                </div>
                <div class="settingsOption">
                    <form action="/index.html" method="GET">
                        <button id="logout">Odhlásit se</button>
                    </form>
                </div>
            </div>
        </div>
        <div id="rightClickMenu">
            <div id="select" class="rightClickMenu-option">
                <span>Vybrat</span>
            </div>
            <div id="setTableOfContent" class="rightClickMenu-option">
                <span>Nastavit jako stránku s obsahem</span>
            </div>
        </div>
    </div>
    <div class="wrapper" id="obsah">
        <div class="box" id="picture">
            <img id="jpg">
        </div>
        <button class="magnifier" id="zoom-out"><b>-</b></button>
        <input class="magnifier" id="magnify" type="checkbox">
        <button class="magnifier" id="zoom-in"><b>+</b></button>
        <div class="handler" id="separator"></div>
        <div class="box" id="text">
            <div id="blanket"></div>
            <iframe id="txt" title="Google Doc file"></iframe>
        </div>
    </div>
    <div id="searchResultCoverDiv">
        <div id="searchTextBox">
            <button><i class="fa fa-search"></i></button>
            <input type="text" placeholder="Najdi slova v dokumentech" name="search" id="searchText">
        </div>
        <div id="viewSearchResult">
            <div id="searchResultHeader">
            </div>
            <div id="searchResults"></div>
        </div>
    </div>
    <div id="searchInTheTexts-coverDiv" title="Vyhledat slova">
        <div id="searchInTheTexts-middleDiv">
            <div id="searchInTheTexts-Div">
                <img id="bundle-icon" src="https://img.icons8.com/cute-clipart/64/000000/search.png"/>
            </div><!--https://img.icons8.com/windows/32/000000/macos-close.png  ||  https://img.icons8.com/cute-clipart/64/000000/search.png-->
        </div>
    </div>
    <script async defer src="https://apis.google.com/js/api.js"
    onload="this.onload=function(){};handleClientLoad()"
    onreadystatechange="if (this.readyState === 'complete') this.onload()">
  </script>
</body>

</html>